Table of Contents

Class: PluginLoader | Twisted-0.19.0/twisted/coil/web.py
--- | ---
Form for loading plugins.
Base Classes |
--- | ---
widgets.Form
Methods |
--- | ---
__init__ getFormFields process
| __init__
    __init__ ( self,  appConfig )
| getFormFields
    getFormFields ( self,  request )
| process
    process (
            self,
            write,
            request,
            submit,
            pluginToLoad,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:33 2002 by HappyDoc version 2.0